เตือน !! พบช่องโหว่อันตรายใน IE ทุกเวอร์ชัน ส่งผลต่อผู้ใช้นับล้าน

ไมโครซอฟท์ออกมาประกาศข้อมูลที่ได้รับจากทีมวิจัยด้านความปลอดภัย FireEye ในเรื่องช่องโหว่ร้ายแรงของ Internet Explorer หรือ IE ที่อาจทำให้ผู้ไม่หวังดีและแฮกเกอร์สามารถ “ใช้ซอร์สโค้ดบางอย่างเพื่อควบคุมจากระยะไกลได้”

IE not safe

ช่องโหว่ที่เกิดขึ้นมีผลกระทบต่อ IE ทุกเวอร์ชั่น ซึ่งในขณะนี้ยังไม่มีแพทช์แก้ไขออกมาอุดช่องโหว่ดังกล่าว ซึ่งลักษณะของการโจมตีในเบื้องต้น เหล่าแฮกเกอร์จะติดตั้งซอร์สโค้ดบางอย่างไว้กับหน้าเว็บปลอมที่สร้างขึ้น หรืออยู่ในรูปแบบของลิงค์แปลกปลอมตามโซเขียลเน็ตเวิร์คและอีเมล์ เมื่อผู้ใช้บังเอิญคลิกเข้าไปก็จะถือเป็นการชักจูงอันตรายเข้าสู่เครื่องคอมพิวเตอร์ของคุณโดยทันที

แน่นอนว่าผู้ที่ใช้ Windows XP คือผู้ที่มีความเสี่ยงมากที่สุด ซึ่งในเร็วๆนี้ไมโครซอฟท์น่าจะปล่อยแพทช์เพื่ออุดช่องโหว่และสร้างความปลอดภัยให้กับลูกค้าที่ใช้ Windows 7 และ Windows 8 นับล้านคน ฉะนั้นแล้วใครที่ไม่อยากตกเป็นเป้าหมายของผู้ไม่หวังดีในโลกไซเบอร์ควรเปลี่ยนจาก XP มาสู่ระบบปฏิบัติการที่ใหม่กว่า

ทางด้านทีมวิจัยด้านความปลอดภัย FireEye เปิดเผยว่าโค้ดเนมของผู้ไม่หวังดีหรือแฮกเกอร์สำหรับปฏิบัติการครั้งนี้ว่า “Operation Clandestine Fox” ซึ่งจะต้องเร่งหาข้อมูลต่อไปอย่างใกล้ชิดว่ายังมีช่องโหว่ใดที่เป็นเป้าโจมตีอีกหรือไม่

ที่มา mashable

Facebook Comments